不会装软件呀,大家帮帮忙,谢谢!!

为当前最终发行版之前的所有版本提供支持
回复
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

不会装软件呀,大家帮帮忙,谢谢!!

#1

帖子 214754032 » 2006-10-12 20:03

我是校园网的,要上网得先安装"校园网登陆软件2.56",可是我搞了很久也装不了呀!!!麻烦帮帮忙啊!!
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-10-12 20:32

意思是说你们学校的网络要用的话必须先启动某个程序?

跟电信的星空互联类似?

怎么现在都流行这种流氓软件的作风啊

他要是只提供win版的linux岂不是很惨,用另外一台win做跳板访问校园网?
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 dbzhang800 » 2006-10-12 20:38

呵呵,有些学校很变态
214754032
帖子: 23
注册时间: 2006-09-29 20:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 214754032 » 2006-10-12 21:26

学校用这个软件来绑定网卡,这样一个帐号就只能在一台机上!!!!就是要先启动这个软件才能上网呀!!!哎...校园网真是不行呀!!!就是说没有其它办法了????软件要分WINDOWSL版和LINUX的吗???那此不是说在LINUX下不能安装千千静听和金山毒霸等这类软件吗??
回复

回到 “老旧版本支持”